Error

two or more packages specified (libmedc1 libsane-extras)